/*!!! Общие некритичные стили !!! */
body {
	background: var(--blue);
}

header {
	background: var(--white);
}

header .wrapper {
	font-size: 20px;
	font-weight: 700;
}

header .wrapper .logo svg {
	fill: var(--blue);
}

header .wrapper .logo a:hover svg {
	opacity: .85;
	transition: transform .35s ease;
}

header .wrapper ul.menu li a,
header .wrapper ul.menu .dropbtn {
	color: var(--gray5);
}

header .wrapper ul.menu li:hover,
header .wrapper ul.menu li.active {
	background-color: var(--blue);
}

header .wrapper ul.menu li:hover a,
header .wrapper ul.menu li.active a {
	color: var(--white);
	background-color: var(--blue);
	text-decoration: none;
}

header .wrapper .connect a {
	background: var(--blue);
	color: var(--white);
	border: 2px solid var(--blue);
	text-decoration: none;
}

header .wrapper .connect a:hover {
	background: var(--white);
	color: var(--black);
	border: 2px solid var(--black);
}

.outline {
	background: var(--white) !important;
	color: var(--blue) !important;
	border: 2px solid var(--blue) !important;
}

.outline:hover {
	background: var(--blue) !important;
	color: var(--white) !important;
	border: 2px solid var(--blue) !important;
}

section.promo .wrapper h1 {
	font-size: 40px;
	line-height:1.2;
	margin-bottom: 30px;
}

section.promo .wrapper p {
	font-size: 24px;
	line-height:1.2;
}


/* header .wrapper ul.menu .dropdown-content {  
	background-color: var(--white);
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

header .wrapper ul.menu .dropdown-content a {
	color: var(--gray5);
}

header .wrapper ul.menu .dropdown-content a:hover {
	background-color: var(--blue);
}*/

main {
	background: var(--skyblue);
	color: var(--black);
}

main .wrapper {
	background: var(--white);
}

section.products .card {
	background: var(--gray6);
}

section.products .card:hover {
	background: var(--blue);
	color: var(--white);
	transition: color .3s cubic-bezier(.65,0,.076,1), background .15s cubic-bezier(.65,0,.076,1), ;
}
section.products .card:hover .card_title h2 a {
	color: var(--white);
	text-decoration: none;
}

section.products .card .card_title h2 a {
	color: var(--black);
	text-decoration: none;
}

ol.breadcrumbs li a:hover {
	text-decoration: underline;
	color: var(--blue);
}

.footnote {
	color: var(--gray9);
}


table thead {
	color: var(--white);
	background: var(--blue);
}


table thead th {
	border: 1px solid rgba(255, 255, 255, .5);
	background: var(--blue);
}


table td {
	border: 1px solid rgba(255, 255, 255, .5);
	background-color: var(--skyblue);
}

table.text-center td:not(:first-child) {
	text-align: center;
}

table.hover tr:hover td {
	background: #A8DAF3;
		-o-transition: background .3s ease;
		-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

table tr.header td {
	background: #BCDDF5;
}

.contact .card {
	background: var(--gray6);
}

.contact .card:hover {
	background: var(--blue);
	color: var(--white);
	transition: color .3s cubic-bezier(.65,0,.076,1), background .15s cubic-bezier(.65,0,.076,1), ;
}

.contact .card:hover a {
	color: var(--white);
}

form input[type=checkbox] {
	-ms-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-webkit-transform: scale(1.25);
	-o-transform: scale(1.25);
	transform: scale(1.25);
	margin: 0 4px 0 0;
}

.col2 {
	column-count: 2;
}
/* .text-center { 
	text-align: center !important;
}
*/




section.graybox {
	background: var(--grayf5);
}

section.graybox h1 {
	font-size: 32px;
	color: var(--blue);
	font-weight: 400;
	line-height: 1.3;
}

section.graybox h1 span {
	font-weight: 700;
	display: block;
}

section.graybox .desc {
	/* background:red; */
}


section.graybox  a {
	background: var(--blue);
	color: var(--white);
	border: 2px solid var(--blue);
	text-decoration: none;
}

section.graybox  a:hover {
	background: var(--white);
	color: var(--black);
	border: 2px solid var(--black);
}




section.form {
	background: var(--gray8);
	color: var(--blacked);
}

section.form h2 {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

section.form p {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}

section.form input, 
section.form textarea {
	font-size: 14px;
	font-weight: 400;
	color:#9F9F9F;
	border: 1px solid #404141;
	background: #FFFFFF;
}

section.form input:focus-visible, 
section.form textarea:focus-visible {
	outline: none;
	border: 1px solid var(--blue);
	background: var(--white);
}

footer {
	background: var(--blue);
	color: var(--white);
	font-size: 16px;
	font-weight: 400;
}

footer .wrapper > ul > li {
	list-style-type: none;
}

footer .wrapper > ul > li > a,
footer .wrapper > ul > li > a:visited {
	color: var(--white);
}

footer .wrapper > .connect > a {
	font-weight: 700;
	font-size: 20px;
	color: var(--white);
	white-space: nowrap;
}




.info_box {
	padding: 80px 190px;
}

.blue {
	color: var(--blue);
}

blockquote {
	color: var(--blue);
	border-left: solid 5px var(--blue);
	margin-left: 0;
	padding-left: 25px;
	font-style: italic;
}













section.form h2 {
	margin-top: 0;
	margin-bottom: .5em;
	line-height: 1.2;
	font-weight: bold;
	font-size: 1.8em;
	text-align: center;
}


input, 
input:focus-visible,
button,
button:hover {
	transition: all 0.2s ease-in allow-discrete;
}

button {
	font-family: Inter;
	color: var(--white);
	background-color: var(--blue);
	text-align: center;
	border: 1px solid var(--blue);
	width: 100%;
	outline: 0;
}

button:hover {
	background-color: #006699;
}

button.outline {
	color: var(--black);
	background-color: transparent;
	border: 1px solid #DEDEDE;
}

button.outline:hover {
	background-color: rgba(222, 222, 222, 0.5);
}

button:disabled {
	background-color: #ccc !important;
	border-color: #bbb !important;
	color: #666 !important;
	cursor: not-allowed !important;
}


figure figcaption {
	color: var(--gray9);
	text-align: center;
	font-style: italic;
	padding-top: 8px;
}



.nowrap {
	white-space:nowrap;
}


.cookie-wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}

.cookie-container {
	max-width: 1300px; 
	width: 1300px;
	padding: 18px;
	margin: 0 auto;
	background: var(--blue);
}

.cookie-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 18px;
}

.cookie-box p {
	font-size: 16px;
	font-weight: normal;
	color: var(--white);
	display: block;
	margin: 0;
	padding: 0;
	line-height:1.3;
}

.cookie-box a,
.cookie-box a:visited {
	color: var(--white);
	text-decoration: underline;
	transition: all .1s
}

.cookie-box a:hover {
	color: var(--white);
	text-decoration: none;
	transition: all .3s
}

.cookie-box button {
	background: var(--white);
	border-radius: 4px;
	font-size: 16px;
	line-height: 150%;
	color: var(--blue);
	border: 1px solid var(--white);
	align-self: center;
	width: auto;
	padding: 12px 48px;
	transition: color .1s
}

.cookie-box button:hover {
	background: var(--blue);
	color: var(--white);
	cursor: pointer;
	border: 1px solid var(--white);
	transition: color .3s
}



/* !!! Скрипт галереи !!! */
.fotorama .fotorama__caption { /* прячем отображение заголовков у фотографий */
	display: none;
}

.fotorama--fullscreen .fotorama__caption { /* в фулскрине отображаем заголовки */
	font-style: italic;
	text-align: center;
	font-size: 1em;
	display: block;
}

.fotorama__arr--prev,
.fotorama__arr--next, 
.fotorama__fullscreen-icon { /* убираем фон у иконок  */
	background: none;
}

.fotorama__arr--prev::before ,
.fotorama__arr--next::before , 
.fotorama__fullscreen-icon::before  { /* иконки делаем через иконочный шрифт */
	color: white;
	font-family:'FontAwesome';
	font-size: 2em;
	margin: 0;
	padding:0;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
}

.fotorama__arr--prev::before { content: '\f053'; }
.fotorama__arr--next::before { content: '\f054'; }
.fotorama__fullscreen-icon::before { content: '\f00e'; }
.fotorama--fullscreen .fotorama__fullscreen-icon::before { content: '\f00d'; }

.fotorama__fullscreen-icon { /* иконка входа/выхода в фулскрин */
	top:12px;
	left:12px;
	width: 100% !important;
	height: 100% !important;
	right: 0 !important;
	top: 0 !important;
	z-index: 10 !important;
}

img.foto {cursor: zoom-in;}
.fotorama__fullscreen-icon:hover { cursor: zoom-in; }
.fotorama--fullscreen .fotorama__fullscreen-icon:hover { cursor: zoom-out; }
.fotorama__thumb-border { border-color: var(--blue); }

.group .fotorama-box {width: 300px;}

@media (max-width: 767px) {
	.ui-accordion .ui-accordion-content {padding:0;}
	.group .row {flex-direction: column;}
	.group .row-left div {margin:unset}
	.group ul.gs-documents {margin: .6em;}
	.group button {width: 100%;}
}